WordPress.org

Support

Support » How-To and Troubleshooting » Strange Errors

Strange Errors

  • Hello,

    the two wordpress based sites I’ve been running have been working fine – until today :/ I’ve made no changes to the system and both worked fine this morning, but from then onwards I kept getting this error:

    Warning: ini_get() has been disabled for security reasons in /home/writeits/public_html/developer/wp-includes/load.php on line 16
    
    Warning: Cannot modify header information - headers already sent by (output started at /home/writeits/public_html/developer/wp-includes/load.php:16) in /home/writeits/public_html/developer/wp-includes/pluggable.php on line 890

    I’ve had a look in the files if there were no whitespaces at the end/beginning and if all the tags are right, which they seem to be.

    What causes this error? I’ve made no changes whatsoever to the system :/

Viewing 1 replies (of 1 total)
  • Les Bessant

    @lesbessant

    keeper of the Tiggers

    Try asking your host if they’ve made any security changes on the server – the first message suggests they may have done.

Viewing 1 replies (of 1 total)
  • The topic ‘Strange Errors’ is closed to new replies.
Skip to toolbar